Subject: Re: [dna] WGLC for draft-ietf-dna-simple-06.txt

From: Jari Arkko <[email-masked]>
Date: Tue, 28 Apr 2009 20:34:05 +0300

Was there any response to this mail? I would really like to complete 
this specification and bring the WG to its successful conclusion! But 
that needs people reviewing the specification and making sure its right.

Jari

Suresh Krishnan wrote:
> Hi Folks,
>   This mail starts a 2 week WG Last Call for comments on the following
> dna working group document
>
> http://www.ietf.org/internet-drafts/draft-ietf-dna-simple-06.txt
>
> to be sent to the IESG for consideration as a Proposed Standard
>
> Please review the document carefully, and send your feedback to the
> list. If you have read the document and you believe that it is ready 
> to progress please indicate this explicitly.
>
> The last call will end on 2009/03/10. Please comment as early as
> possible to allow the authors to incorporate the comments before the end
> of the LC.
>
> Thanks
> Suresh & Greg
>
>